package libdbus-1-3:amd64 1.10.6-1ubuntu3 failed to install/upgrade: package libdbus-1-3:amd64 is not ready for configuration cannot configure (current status 'half-installed')

Bug #1614660 reported by Albert Syriy on 2016-08-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dbus (Ubuntu)
Undecided
Unassigned

Bug Description

I got the error during update packages.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libdbus-1-3:amd64 1.10.6-1ubuntu3
ProcVersionSignature: Ubuntu 4.4.0-34.53-generic 4.4.15
Uname: Linux 4.4.0-34-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Thu Aug 18 21:50:16 2016
DuplicateSignature:
 package:libdbus-1-3:amd64:1.10.6-1ubuntu3
 Processing triggers for libglib2.0-0:amd64 (2.48.1-1~ubuntu16.04.1) ...
 dpkg: error processing package libdbus-1-3:amd64 (--configure):
  package libdbus-1-3:amd64 is not ready for configuration
ErrorMessage: package libdbus-1-3:amd64 is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2014-09-27 (691 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: dbus
Title: package libdbus-1-3:amd64 1.10.6-1ubuntu3 failed to install/upgrade: package libdbus-1-3:amd64 is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: Upgraded to xenial on 2016-08-15 (2 days ago)

Albert Syriy (asyriy) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers